Commit f6f1a480 authored by Nikolai Krasheninnikov's avatar Nikolai Krasheninnikov
Browse files

Fixes mountiso plugin build failure.

Summary: Plugin uses DBus but there is Qt::DBus linkage.

Reviewers: #dolphin, elvisangelaccio, meven, kchoi

Reviewed By: #dolphin, meven, kchoi

Differential Revision: https://phabricator.kde.org/D29834
parent f7f2f626
......@@ -11,6 +11,7 @@ find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
Core
Widgets
Network
DBus
)
find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
......
......@@ -7,6 +7,7 @@ kcoreaddons_add_plugin(
INSTALL_NAMESPACE "kf5/kfileitemaction")
target_link_libraries(mountisoaction
Qt5::DBus
KF5::I18n
KF5::KIOWidgets
KF5::Solid)
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment